{ pkgs ? import <nixpkgs> {} }:

pkgs.rustPlatform.buildRustPackage {
  pname = "nom-nom-nix-gc";
  version = "0.0";
  nativeBuildInputs = [
    pkgs.pkg-config
    # Required to run the integration tests.
    pkgs.postgresql
  ];
  buildInputs = [ pkgs.openssl ];
  src = pkgs.lib.cleanSource ./.;
  cargoHash = "sha256-ct90VmvzUIJ8d0LO7jz5/kcC3M0rU85DbX81/67T2R4=";
}
